body {
    background: #e4f7fe;
}

.sjgk_header {
    height: 669px;
    background: url(../images/head_sj.png) center top no-repeat;
    position: relative;
}

.logo {
    margin-top: 30px;
}

.black_box {
    width: 280px;
    height: 40px;
    margin-top: 30px;
    float: right;
}

.black_box .wza {
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    float: left;
    font-size: 18px;
    color: #ffffff;
    padding-left: 20px;
    background: url(../images/wza.png) left center no-repeat;
}

.black_box .back {
    width: 130px;
    height: 40px;
    float: right;
    background: url(../images/black_bj.png) center center no-repeat;
}

.black_box .back a {
    display: block;
    font-size: 16px;
    color: #1588eb;
    line-height: 40px;
    text-align: center;
    text-indent: 25px;
}

.sjgk_warp {
    min-height: 400px;
    background: #fff;
    padding: 30px 30px;
    border-radius: 20px;
    z-index: 100;
    margin: -85px auto 40px;
    position: relative;
}

.sjgk_content {
    margin-bottom: 20px;
}

.sjgk_video_l {
    width: 610px;
    /* height: 430px; */
}

.sjgk_box_r {
    width: 644px;
    height: 363px;
    margin-left: 20px;
    margin-top: 26px;
}

.sjgk_box_r_top {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}

.sjgk_box_r_top span {
    font-weight: bold;
    font-size: 26px;
    color: #333333;
}

.sjgk_box_r_top a {
    font-weight: 400;
    font-size: 16px;
    color: #999999;
}

.sjgk_box_r_top img {
    padding-left: 35px;
}

.sjgk_box_r_top a {
    display: inline-block;
    float: right;
}

.sjgk_box_r_bottom {
    height: 348px;
    overflow: hidden;
}

.sjgk_box_r_bottom ul {
    margin-top: 20px;
}

.sjgk_box_r_bottom ul li {
    height: 44px;
    line-height: 44px;
    background: url(../images/dian.png) no-repeat left center;
}

.sjgk_box_r_bottom ul li a {
    display: inline-block;
    font-size: 18px;
    max-width: 95%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333333;
    text-indent: 22px;
}

.sjgk_box_r_bottom ul li span {
    float: right;
    font-size: 16px;
    color: #999;
    /* background: url(../images/green_dian.png) no-repeat left center; */
}

.sjgk_gk_title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
}


/* .sjgk_gk_r {
	background-color: #1588eb;
  } */

.sjgk_gk_r ul li {
    width: 583px;
    float: left;
    padding: 20px;
    border: 1px solid #ccc;
    margin-right: 28px;
    margin-top: 25px;
}

.sjgk_gk_r ul li:nth-child(2n) {
    margin-right: 0px;
}

.sjgk_span_date {
    display: inline-block;
    float: left;
    /* width: 100px;
	height: 100px; */
    text-align: center;
    box-sizing: border-box;
}

.sjgk_span_date i {
    font-size: 38px;
    font-weight: 700;
    color: #666666;
}

.sjgk_span_date em {
    display: block;
    margin-top: 5px;
    font-size: 16px;
    color: #999999;
}

.sjgk_span_line {
    display: inline-block;
    width: 1px;
    height: 4.8em;
    margin-left: 32px;
    background-color: #e5e5e5;
    float: left;
}

.sjgk_h3 {
    float: right;
    width: 456px;
    font-size: 18px;
    color: #999;
    line-height: 40px;
    cursor: pointer;
}

.sjgk_h3 p {
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    word-break: break-all;
    -webkit-box-orient: vertical;
}

.sjgk_h3 p a:hover {
    color: #015293;
}

.sjgk_more {
    width: 130px;
    margin: 0 auto;
    margin-top: 35px;
}

.sjgk_more a {
    display: inline-block;
    width: 130px;
    height: 36px;
    line-height: 35px;
    text-align: center;
    background-color: #ededed;
    color: #999999;
    border-radius: 20px;
}
